<Tag.1fd86618-a344-4bd3-9107-f03db2be19c6 __id="1fd86618-a344-4bd3-9107-f03db2be19c6" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Frozen">
  <children />
</Tag.1fd86618-a344-4bd3-9107-f03db2be19c6>